REUSE-SPDX(1)

NAME
reuse-spdx - Generate SPDX bill of materials

SYNOPSIS

reuse spdx [options]

DESCRIPTION

reuse-spdx generates an SPDX bill of materials for the project.

The bill of materials is output to STDOUT.

OPTIONS

-o, --output FILE
    Write the bill of materials to a file instead of writing it to STDOUT.

--add-license-concluded
    Instead of writing 'NOASSERTION' to LicenseConcluded, write an expression that is the logical equivalent of AND-ing all found expressions.

--creator-person
    Name of the creator (person) of the bill of materials.

--creator-organization
    Name of the creator (organization) of the bill of materials.

--help
    Display help and exit.

Author
Free Software Foundation Europe

Copyright
2017, Free Software Foundation Europe. CC-BY-SA-4.0